{
    "Date": "Kuupäev",
    "The list of logs is empty!": "Logide nimekiri on tühi!",
    "All": "Kõik",
    "Emergency": "Erakorraline",
    "Alert": "Häire",
    "Critical": "Kriitiline",
    "Error": "Viga",
    "Warning": "Hoiatus",
    "Notice": "Teade",
    "Info": "Info",
    "Debug": "Silumine"
}
